@charset "utf-8";

body {
  font-family: "Titillium Web", sans-serif;
  color: rgb(68, 68, 68);
  position: relative;
}

a {
  color: rgb(92, 164, 241);
}

a:hover {
  color: rgb(0, 115, 239);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Montserrat, sans-serif;
}

#main {
  margin-top: 50px;
  min-height: 585px;
}

@media (max-width: 992px) {
  #main {
    margin-top: 30px;
  }
}

#preloader {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  overflow: hidden;
  background: rgb(255, 255, 255);
}

#preloader::before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border-width: 6px;
  border-style: solid;
  border-color: rgb(220, 245, 242) rgb(92, 164, 241) rgb(92, 164, 241);
  border-image: initial;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: 1s linear 0s infinite normal none running animate-preloader;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#header {
  background: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 25px 0px;
  z-index: 997;
  padding: 15px 0px;
}

#header .logo {
  font-size: 32px;
  margin: 0px;
  padding: 0px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: rgb(34, 34, 34);
}

#header .logo img {
  max-height: 40px;
}

@media (max-width: 992px) {
  #header .logo {
    font-size: 28px;
  }
  nav ul li a,
  nav ul li a:visited {
    display: block;
    padding: 0px 20px;
    line-height: 70px;
    background: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    text-decoration: none;
    text-align: center;
    font-size: 50px;
  }
  .icofont-close {
    font-size: 60pt !important;
  }
  .mobile-nav {
    top: 15px !important;
  }
}

.nav-menu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.nav-menu > ul {
  display: flex;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 10px 0px 10px 28px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: rgb(136, 136, 136);
  transition: all 0.3s ease 0s;
  font-size: 15px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.nav-menu > ul > li > a::before {
  content: "";
  position: absolute;
  height: 2px;
  bottom: -5px;
  left: 0px;
  background-color: rgb(92, 164, 241);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover::before,
.nav-menu li:hover > a::before,
.nav-menu .active > a::before {
  visibility: visible;
  width: 100%;
}

.nav-menu a:hover,
.nav-menu .active > a,
.nav-menu li:hover > a {
  color: rgb(34, 34, 34);
}

.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 17px;
  z-index: 99999;
  border: 0px;
  background: none;
  font-size: 24px;
  transition: all 0.4s ease 0s;
  line-height: 1;
  cursor: pointer;
  text-align: right;
  outline: none !important;
}

.mobile-nav-toggle i {
  color: rgb(92, 164, 241);
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: rgb(255, 255, 255);
  transition: all 0.2s ease-in-out 0s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0px;
}

.mobile-nav * {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: rgb(34, 34, 34);
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: rgb(92, 164, 241);
  text-decoration: none;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0px;
  left: 0px;
  position: fixed;
  background: rgba(9, 9, 9, 0.6);
  overflow: hidden;
  display: none;
  transition: all 0.2s ease-in-out 0s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: rgb(0, 0, 0);
}

.header-social-links {
  padding-left: 20px;
}

.header-social-links a {
  color: rgb(34, 34, 34);
  padding-left: 6px;
  display: inline-block;
  line-height: 1px;
  transition: all 0.3s ease 0s;
  font-size: 16px;
}

.header-social-links a:hover {
  color: rgb(92, 164, 241);
}

@media (max-width: 992px) {
  .header-social-links {
    padding: 0px 48px 0px 0px;
  }
}

#wallpaper {
  width: 100%;
  height: 100vh;
  background: url("../img/hero-bg.jpg") right top / cover;
}

#wallpaper .container {
  padding-top: 70px;
  position: relative;
}

@media (max-width: 992px) {
  #wallpaper .container {
    padding-top: 58px;
  }
}

#wallpaper h1 {
  margin: 0px;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: rgb(34, 34, 34);
}

#wallpaper h2 {
  color: rgb(111, 111, 111);
  margin: 10px 0px 0px;
  font-size: 22px;
}

#wallpaper .btn-about {
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 50px;
  transition: all 0.5s ease 0s;
  margin-top: 30px;
  color: rgb(255, 255, 255);
  background: rgb(92, 164, 241);
}

#wallpaper .btn-about:hover {
  background: rgb(24, 67, 113);
}

@media (min-width: 1024px) {
  #wallpaper {
    background-attachment: fixed;
  }
}

@media (max-width: 992px) {
  #wallpaper::before {
    content: "";
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: 0px;
    top: 0px;
    left: 0px;
    right: 0px;
  }
  #wallpaper h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #wallpaper h2 {
    font-size: 18px;
    line-height: 24px;
  }
}

section {
  padding: 60px 20px;
}

.section-bg {
  background-color: rgb(231, 248, 246);
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 110px;
  height: 3px;
  background: rgb(92, 164, 241);
  bottom: 0px;
  left: calc(50% - 55px);
}

.section-title p {
  margin-bottom: 0px;
}

.about .content ul {
  list-style: none;
  padding: 0px;
}

.about .content ul li {
  padding-bottom: 10px;
}

.about .content ul i {
  font-size: 20px;
  padding-right: 2px;
  color: rgb(92, 164, 241);
}

.about .content p:last-child {
  margin-bottom: 0px;
}

.skills .progress {
  height: 50px;
  display: block;
  background: none;
}

.skills .progress .skill {
  padding: 10px 0px;
  margin: 0px 0px 6px;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
  font-family: "Titillium+Web", sans-serif;
  color: rgb(34, 34, 34);
}

.skills .progress .skill .val {
  float: right;
  font-style: normal;
}

.skills .progress-bar-wrap {
  background: rgb(243, 243, 243);
}

.skills .progress-bar {
  width: 1px;
  height: 10px;
  transition: all 0.9s ease 0s;
  background-color: rgb(92, 164, 241);
}

.resume .resume-title {
  font-size: 26px;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 20px;
  color: rgb(34, 34, 34);
}

.resume .resume-item {
  padding: 0px 0px 20px 20px;
  margin-top: -2px;
  border-left: 2px solid rgb(92, 164, 241);
  position: relative;
}

.resume .resume-item h4 {
  line-height: 18px;
  font-size: 18px;
  font-weight: 600;
  font-family: "Titillium+Web", sans-serif;
  color: rgb(29, 104, 95);
  margin-bottom: 10px;
}

.resume .resume-item h5 {
  font-size: 16px;
  background: rgb(239, 251, 249);
  padding: 5px 15px;
  display: inline-block;
  font-weight: 600;
  margin-bottom: 10px;
  color: rgb(92, 164, 241);
}

.resume .resume-item ul {
  padding-left: 20px;
}

.resume .resume-item ul li {
  padding-bottom: 10px;
}

.resume .resume-item:last-child {
  padding-bottom: 0px;
}

.resume .resume-item::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50px;
  left: -9px;
  top: 0px;
  background: rgb(255, 255, 255);
  border: 2px solid rgb(92, 164, 241);
}

.services .icon-box {
  text-align: center;
  padding: 70px 20px 80px;
  transition: all 0.3s ease-in-out 0s;
  background: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 35px 0px;
}

.contact .info {
  width: 100%;
  background: rgb(255, 255, 255);
}
.contact .info p {
  padding: 0px 0px 0px 60px;
  margin-bottom: 0px;
  font-size: 14px;
  color: rgb(85, 85, 85);
}

.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: rgb(92, 164, 241);
  color: rgb(255, 255, 255);
}

.contact .php-email-form {
  width: 100%;
  background: rgb(255, 255, 255);
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0px 0px 15px;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: rgb(255, 255, 255);
  background: rgb(237, 60, 13);
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: rgb(255, 255, 255);
  background: rgb(24, 210, 110);
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: rgb(255, 255, 255);
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading::before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0px 10px -6px 0px;
  border-width: 3px;
  border-style: solid;
  border-color: rgb(238, 238, 238) rgb(24, 210, 110) rgb(24, 210, 110);
  border-image: initial;
  animation: 1s linear 0s infinite normal none running animate-loading;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 4px;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: rgb(92, 164, 241);
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type="button"] {
  background: rgb(92, 164, 241);
  border: 0px;
  padding: 10px 30px 12px;
  color: rgb(255, 255, 255);
  transition: all 0.4s ease 0s;
  border-radius: 50px;
}

.contact .php-email-form button[type="button"]:hover {
  background: rgb(24, 67, 113);
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#footer {
  background: rgb(255, 255, 255);
  padding: 30px 0px;
  color: rgb(34, 34, 34);
  font-size: 14px;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 25px 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
}
